'use strict';

const
	_ = require('lodash'),
	path = require('path'),
	fs = require('fs-extra');
const
	pkg = fs.readJsonSync(path.resolve(__dirname, '../package.json')),
	config = pkg.config;

module.exports = _.assign(config, {
	name: pkg.name,
	version: pkg.version,
	localBase: `http://${config.hostname}:${config.port}`
});
