'use strict';

const
	winston = require('winston'),
	config = require('./config');

module.exports = global.logger = winston.loggers.add(config.name, {
	console: {
		level: config.logLevel,
		label: config.name,
		colorize: true
	},
	file: {
		filename: config.logFile
	}
});
